openoffice-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörg Schmidt <joe...@j-m-schmidt.de>
Subject Re: Rechtschreibprüfung
Date Tue, 17 Dec 2013 12:03:13 GMT
Hallo, 

> From: Mara [mailto:marasangoi@gmail.com] 

> Ich möchte das Software "Duden-Rechtschreibung für OpenOffice und 
> LibreOffice" installieren, aber das klappt nicht. Mit der 
> alte Version 
> hat es gut geklappt.

Was soll man darauf, ohne genaue Angaben, antworten?

Wenn ich mal rate das es um die Rechtschreibprüfung in Version 9 geht und Apache
OpenOffice 4.0.1, dann doch offensichtlich weil AOO 4.0.1 die Sytemvorrausetzungen
nicht erfüllt, welche (u.a.) sind:

OpenOffice.org 3.2.1 / 3.3.1; Apache OpenOffice 3.4.0; LibreOffice 3.4.3 / 3.5.0 /
3.5.4 / 3.6.0


Gruß
Jörg


---------------------------------------------------------------------
To unsubscribe, e-mail: users-de-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-de-help@openoffice.apache.org


Mime
View raw message